<?php 

function activity_log_filter() {
	$status = ['Unread' => 'unread', 'Read' => 'read'];
	?>
	<div class="col-md-3">
		<?php select(['label' => "Status", "id" => 'status'], $status); ?>
	</div>
	<?php
}

function add_info_to_dash($args) {
	return false;
    $notifications = apply_filters('activity_log_new_notification', array(), $args['user_id']);
    ?>
    <li class="list-group-item">
        <a href="notifications"> <i class="far fa-bell"></i> New Notifications <span class="pull-right r-activity"></span></a>
    </li>
    <?php
}